body, ul{
    margin: 0;
    padding: 0;
    background-color: #212529;
    font-family: 'Poppins', sans-serif;
    cursor: crosshair;
}



/* 
Fonts:
font-family: 'Poppins', sans-serif; 

font-family: 'Inter', sans-serif;

font-family: 'Roboto', sans-serif;
*/

.nav{
    list-style:none;
    display: flex;
}

.header{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 3rem;
}

li.nav-item > a, .header-button{
    text-transform: capitalize;
    text-decoration:none;
    color: #FFFFFF;
    padding: 0.93rem 0.78rem;
    box-sizing: border-box;
    transition: all .3s;
}

.header-button{
    color: #212529;
    padding: 0.75rem 1.62rem;
    background-color:#FFB742;
    border-radius: 3.12rem;
}

li.nav-item > a:hover{
    color: #FFB742;
}

/* Стилі для блоку загальна інформація */

.description{
    display: flex;
    margin-left: 10.87rem;
    padding: 7.75rem;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
    align-content: space-between;
    font-family: 'Inter', sans-serif;
    color: #FFFFFF;

}

.description a{
    color: #FFFFFF;
}

.description a:hover{
    color: #FFB742;
}

.hi{
    height: 3.18rem;
    font-size: 2rem;
}

.creative{
    height: 5.68rem;
    font-size: 3rem;
}

.design{
    height: 3.18rem;
    font-size: 1.5rem;
    font-weight: 400;
}

/* Стилі для стандартних карток */

.inline{
    display: flex;
    justify-content:space-around;
    align-items: center;
    box-sizing: border-box;
}

.standartCards{
    display: flex;
    height: 7.5rem;
    width: 26rem;
    border-radius: 0.625rem;
    background-color: #292B2E;
    color: #FFFFFF;
    box-sizing: border-box;
}

.imgCard{
    margin-left: 1.87rem;
    margin-top: 1.75rem;
}

.yellowText{
    font-size: 2rem;
    color: #FFB742;
}

.center{
    /* margin-right: 3.5rem; */
    margin-top: 1.56rem;
    text-align: center;
}

.vector{
    margin-top: 3.37rem;
    margin-right: 4rem;
    margin-left: 3.8rem;
    font-size: 1.3rem;
}

.large{
    font-size: 2rem;
}




/* ПРОБЛЕМНЕ МІСЦЕ */

.standartCards:hover{
    background-color: #FFB742;
    color: #000000;
}

.standartCards:hover .yellowText{
color: #000000;
}




/* Стилі для блоку детальна інфомація про персонаж */

.details{
    display: flex;
    margin-top: 8.56rem;
    box-sizing: border-box;
    margin-top: 8.56rem;
    margin-left: 2.5rem;
}

.showMore{
    margin-top: 5.46rem;
}

.more{
    background-color: #33363A;
    border-radius: 3.125rem;
    width: 9.25rem;
    height: 2.625rem;
    padding-top: 0.375rem;
    text-align: center;
    font-size: 1.25rem;
    color: #FFB742;
    text-transform:uppercase;
    box-sizing: border-box;
}

.title{
    color: #FFFFFF;
    font-size: 3rem;
    font-weight: 700;
}

.subTitle{
    max-width: 42rem;
    max-height: 11.58rem;
    box-sizing: border-box;
    color: #D4D4D4;
}

.details a{
    position: relative;
    top: 3.40rem;
    font-size: 1.125rem;
    font-weight: 700;
}

/* Стилі для блоку із зразками робіт */

.works{
    text-align: center;
    box-sizing: border-box;
    margin-top: 4.06rem;
}

.titleWorks{
    max-width: 10rem;
    background-color: #33363A;
    font-size: 1.25rem;
    color: #FFB742;
    text-align: center;
    text-transform: uppercase;
    border-radius: 3.125rem;
    margin: 0 auto;
}

.subTitleWorks{
    font-size: 3rem;
    color: #FFFFFF;
}

/* Стилі для меню в блоці із зразками робіт */

.navigation{
    list-style:none;
    display: flex;
    justify-content:center;
    align-items: center;
    margin: 2.18rem;

}

li.navigation-item > a, .header-button{
    text-transform: capitalize;
    text-decoration:none;
    color: #FFFFFF;
    padding: 0.93rem 0.78rem;
    box-sizing: border-box;
    transition: all .3s;
}

li.navigation-item > a:hover{
    background-color: #FFB742;
    color: #212529;
    border-radius: 0.1875rem;
}

/* Стилі для карток із зразками робіт */

.imgCard{
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.imgCard div{
    margin: 1.95rem;
}

.fix{
    display: grid;
    height: 100%;
    width: 24.39rem;
}

/* Стилі для блоку підвал */

footer{
    display: flex;
    height: 29.37rem;
    width: 100%;
    margin-top: 7.27rem;
    margin-bottom: 10rem;
    background-color: #1C1C1C;
}



footer a:active{
    background-color: #FFB742;
    border-radius: 0.1875rem;
}



.contact{
    margin-left: 3.87rem;
    margin-right: 8.68rem;
    margin-top: 9.25rem;
    width: 15.12rem;
}

.fullName{
    color: #FFB742;
    font-size: 2rem;
    font-weight: 700;
    width: 15.81rem;
    margin-bottom: 1.91rem;
}

.profession{
    color: #D4D4D4;
    max-width: 15.82rem;
}

/* Стилі блоку корисні посиланя */

.links{
    color: #FFFFFF;
    margin-top: 9.25rem;
    margin-right: 12.45rem;
}

.titleLink{
    font-size: 1.34rem;
    font-weight: 700;
    width: 8.95rem;
}

.usefulLinks{
    list-style: none;
    padding-top: 1.97rem;
    background-color: #1C1C1C;
}

.item a{
    text-transform: capitalize;
    text-decoration:none;
    list-style: none;
    color: #FFFFFF;
    font-size: 1.124rem;
    box-sizing: border-box;
    color: #7B7B7B;
}

.item1{
    height: 4.56rem;
    width: 19rem;
    padding-top: 0.52rem;
}

.item1 a{
    text-decoration: none;
    list-style: none;
    color: #FFFFFF;
    color: #7B7B7B;
}